<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_04cart\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_04cart\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_04cart\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_04cart\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_04cart\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_04cart\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_04cart\resources\media\homedecor\medium\=C3=81lvaro,=20=C3=81lvaro=20y=20S.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81lvaro,=20=C3=81lvaro=20y=20S.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Alicia,=20Marina=20y=20Patricia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Alicia,=20Marina=20y=20Patricia.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Ana=20y=20Concha.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ana=20y=20Concha.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Ana=20y=20Cristina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ana=20y=20Cristina.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Bea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Bea.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Beatriz=20y=20Carolina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Beatriz=20y=20Carolina.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Beatriz=20y=20Chaimae.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Beatriz=20y=20Chaimae.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Carlos=20Alberto=20y=20Andr=C3=A9s.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Carlos=20Alberto=20y=20Andr=C3=A9s.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Cristiano=20y=20el=20bal=C3=B3n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Cristiano=20y=20el=20bal=C3=B3n.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Diego=20y=20Jos=C3=A9.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Diego=20y=20Jos=C3=A9.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Fernando=20y=20David.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Fernando=20y=20David.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Harry.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Harry.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Jaime=20y=20Jes=C3=BAs=20=C3=81ngel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Jaime=20y=20Jes=C3=BAs=20=C3=81ngel.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Javier=20y=20Javier.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Javier=20y=20Javier.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Laura=20y=20Elena.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Laura=20y=20Elena.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Laura=20y=20Lorena.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Laura=20y=20Lorena.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Luc=C3=ADa=20y=20Dessir=C3=A9e.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Luc=C3=ADa=20y=20Dessir=C3=A9e.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Mar=C3=ADa,=20Miriam=20&amp;=20Lidia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Mar=C3=ADa,=20Miriam=20&amp;=20Lidia.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Marina=20y=20Cristina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Marina=20y=20Cristina.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Nuevo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Nuevo.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Pablo=20y=20Rodrigo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pablo=20y=20Rodrigo.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Pablo=20y=20Sergio.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pablo=20y=20Sergio.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Pedro=20y=20Manuel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pedro=20y=20Manuel.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Pilar=20y=20Olga.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Pilar=20y=20Olga.jpg" />
  <file dest="0910_04cart\resources\media\homedecor\medium\Teresa=20y=20Xiomara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Teresa=20y=20Xiomara.jpg" />
  <file dest="0910_04cart\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_04cart\projectthumb.jpg" src="" />
 </files>
</manifest>
